Download | Wiki

Asp-net-core-2-missing-applicationinsights


#1


this release


#2

That normally happens when there is a mismatch of dotnet versions. For the 1.6 release of Feeder, you need the dotnet core SDK, linked here: https://wiki.ptfeeder.co/installation.html#install-net-sdk


#3

Thanks! That did the trick.